html,
body {
  max-width: 100%;
  overflow-x: hidden;
}
body {
  margin: 0px;
  padding: 0px;
  background: #f4f6f9;
  font-family: "Inter", sans-serif;
}
.blog-hero {
  position: relative;
  height: 560px;
  min-height: 400px;
  background: url("../images/comm-bg 1.png");
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  padding: 20px;
}
.blog-hero-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.3);
}
.blog-hero-content {
  position: relative;
  z-index: 2;
  max-width: 800px;
}
.breadcrumb a {
  text-decoration: none;
  color: #00bcd4;
}
.blog-hero-content h1 {
  font-size: 56px;
  font-weight: 700;
  margin-bottom: 15px;
}
.ak-blog-main {
  padding: 30px 0;
  background: #f5f7fa;
}
.ak-header-section {
  max-width: 1250px;
  margin: auto;
  padding: 0 20px;
}
.ak-container {
  max-width: 1250px;
  margin: auto;
  display: flex;
}
.ak-row {
  display: flex;
  gap: 40px;
}
.ak-left {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.ak-left:has(.ak-card:only-child) {
  grid-template-columns: 1fr;
}
.ak-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
  transition: 0.4s ease;
  display: flex;
  flex-direction: column;
  max-height: 420px;
  width: 380px;
}
.ak-card:hover {
  transform: translateY(-8px);
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.15);
}
.ak-thumb img {
  width: 100%;
  height: 250px;
}
.ak-content {
  padding: 20px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.ak-date {
  font-size: 14px;
  color: #777;
  margin-bottom: 8px;
}
.ak-date span {
  margin-left: 20px;
}
.ak-content h3 {
  font-size: 20px;
  margin-bottom: 12px;
}
.ak-content h3 a {
  text-decoration: none;
  color: #111;
}
.ak-btn {
  display: inline-block;
  padding: 10px 20px;
  background: #00bcd4;
  color: #fff;
  text-decoration: none;
  border-radius: 6px;
  transition: 0.3s ease;
  font-size: 14px;
  width: fit-content;
}
.ak-btn:hover {
  background: #03e0fd;
}
.ak-pagination {
  grid-column: 1 / -1;
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.ak-pagination ul {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 6px;
}
.ak-pagination li a,
.ak-pagination li span {
  display: block;
  padding: 8px 14px;
  background: #eee;
  border-radius: 4px;
  text-decoration: none;
  color: #333;
  font-size: 14px;
}
.ak-pagination li .current {
  background: #00bcd4;
  color: #fff;
}
.ak-pagination li a:hover {
  background: #00bcd4;
  color: #fff;
}
.sidebar .widget {
  background: #fff;
  padding: 20px;
  border-radius: 12px;
  margin-bottom: 25px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}
.sidebar .widget h3 {
  font-size: 18px;
  margin-bottom: 15px;
  padding-bottom: 10px;
  border-bottom: 2px solid #ff3c00;
}
.sidebar input[type="search"] {
  width: 100%;
  padding: 10px;
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-bottom: 10px;
}
.sidebar button {
  width: 100%;
  padding: 10px;
  background: #00bcd4;
  color: #fff;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  transition: 0.3s;
}
.sidebar button:hover {
  background: #00bcd4;
}
.nominate-card img {
  width: 400px;
}
.recent-post {
  display: flex;
  gap: 12px;
  margin-bottom: 15px;
  align-items: center;
  text-decoration: none;
  color: #000;
  transition: 0.3s;
}
.recent-post:hover {
  transform: translateX(5px);
}
.recent-thumb img {
  width: 70px;
  height: 70px;
  object-fit: cover;
  border-radius: 8px;
}
.recent-info span {
  font-size: 12px;
  color: #888;
  display: block;
}
.recent-info strong {
  font-size: 14px;
  display: block;
  margin-top: 5px;
}
.updates-container {
  background: #8edef0;
  padding: 14px 0;
  overflow: hidden;
  position: relative;
  margin-top: 60px;
}
.updates-container-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
}
.updates-title {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  margin-left: 20px;
  margin-bottom: 8px;
  padding-top: 16px;
  width: 150px;
}
.updates-title span {
  font-size: 18px;
  color: #000;
}
.updates-title h2 {
  font-size: 24px;
  margin: 0;
  color: #000;
}
.updates-slider {
  max-width: 900px;
  margin: auto;
  overflow: hidden;
  white-space: nowrap;
}
.updates-track {
  display: inline-flex;
  gap: 50px;
  animation: scrollTicker 25s linear infinite;
}
.update-item a {
  color: #000;
  font-size: 17px;
  font-weight: 500px;
  text-decoration: none;
  transition: 0.3s;
}
.update-item a:hover {
  color: #ff3c00;
}
.updates-container:hover .updates-track {
  animation-play-state: paused;
}
@keyframes scrollTicker {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.news-section {
  max-width: 1250px;
  margin: 30px auto;
  padding: 0 20px;
  display: flex;
  gap: 5px;
}
.news-card {
  background-size: cover;
  background-position: center;
  overflow: hidden;
  position: relative;
  color: #fff;
  transition: 0.4s ease;
}
.news-card::before {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(to top, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.3));
}
.news-card > * {
  position: relative;
  z-index: 2;
}
.news-card {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.news-card.featured {
  flex: 2;
  min-height: 460px;
  padding: 30px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.news-card.featured:hover {
  transform: translateY(-6px);
}
.news-card.featured h3 {
  font-size: 28px;
  margin-bottom: 12px;
}
.news-card.featured p {
  font-size: 14px;
  margin-bottom: 18px;
  line-height: 1.6;
}
.read-btn {
  display: inline-block;
  background: #00bcd4;
  color: #fff;
  padding: 8px 18px;
  font-size: 14px;
  border-radius: 6px;
  text-decoration: none;
  transition: 0.3s;
  width: 120px;
}
.read-btn:hover {
  background: #00bcd4;
}
.news-card .date {
  font-size: 12px;
  margin-bottom: 8px;
  opacity: 0.9;
}
.side-news {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.news-card.small {
  min-height: 230px;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.news-card.small:hover {
  transform: translateY(-5px);
}
.news-card.small h4 {
  font-size: 18px;
  margin: 0;
}
.news-card.small h4 a {
  color: #fff;
  text-decoration: none;
}
.news-card.small h4 a:hover {
  text-decoration: underline;
}
.ak-header {
  margin-bottom: 30px;
  display: flex;
  gap: 10px;
}
.ak-headersection {
  max-width: 1250px;
}
.ak-header span {
  display: block;
  width: 500px;
  height: 18px;
  background: #00bcd4;
  margin-top: 8px;
}
.Adssection {
  background: #8a8a8a;
  height: 380px;
  border-radius: 12px;
  box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #777;
  font-size: 18px;
  margin: 15px 0px;
}
.tags-widget {
  background: #f5f6f7;
  padding: 25px;
  border-radius: 12px;
  border: 1px solid #e3e3e3;
}
.tags-header {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.tags-header .dot {
  width: 8px;
  height: 8px;
  background: #00bcd4;
  border-radius: 50%;
  margin-right: 10px;
}
.tags-header h3 {
  font-size: 18px;
  font-weight: 600;
  margin: 0;
}
.tags-cloud {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.tags-cloud a {
  padding: 8px 14px;
  background: #ffffff;
  border: 1px solid #e0e0e0;
  border-radius: 6px;
  font-size: 13px;
  color: #555;
  text-decoration: none;
  transition: 0.3s;
}
.tags-cloud a:hover {
  background: #00bcd4;
  color: #fff;
  border-color: #00bcd4;
}
.tags-cloud a.active {
  background: #00bcd4;
  color: #fff;
  border-color: #00bcd4;
}
img {
  max-width: 100%;
  height: auto;
}
.ak-nominate-section {
  padding: 20px 20px;
  background: #ffffff;
  text-align: center;
  border-radius: 16px;
  margin-bottom: 16px;
}
.nominate-card img {
  max-width: 340px;
  height: 400px;
  border-radius: 4px;
  transition: 0.3s;
}
.nominate-button {
  display: inline-block;
  margin-top: 0px;
  padding: 12px 30px;
  background: #00bcd4;
  color: #fff;
  text-decoration: none;
  border-radius: 4px;
  transition: 0.3s;
  width: 100%;
}
.nominate-button:hover {
  background: #ff6600;
}
.ak-category-filter {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 30px auto;
  display: flex;
  flex-wrap: wrap;
  margin-top: 16px;
}
.filter-btn {
  display: inline-block;
  padding: 8px 18px;
  margin: 6px;
  background: #f4f4f4;
  border-radius: 30px;
  border: 1px solid #000;
  text-decoration: none;
  font-size: 14px;
  transition: 0.3s ease;
  white-space: nowrap;
}
.filter-btn:hover {
  background: #000;
  color: #fff;
}
.filter-btn.active {
  background: #000;
  color: #fff;
}
.ak-wrapper {
  width: 100%;
  max-width: 1250px;
  margin: 60px auto;
  padding: 0 20px;
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 40px;
}
.ak-main {
  background: #f9f9f9;
  padding: 40px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
	    width: 100%;
    max-width: 800px;
}
.ak-main img {
  width: 100%;
  height: auto;
  display: block;
  margin: 0 auto 30px auto;
  border-radius: 12px;
}
.ak-main h1 {
  font-size: 32px;
  margin-bottom: 20px;
}
.ak-main p {
  line-height: 1.8;
  font-size: 16px;
  color: #444;
}
.singleTopHeading {
  background: #f9f9f9;
  padding: 12px 20px;
  border-radius: 12px;
  box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
  margin-top: -8px;
  margin-bottom: 16px;
}
.singleTopHeading h3 {
  font-size: 18px;
}
.ak-sidebar {
  padding-top: 10px;
}
.ak-sidebar h3 {
  margin-bottom: 20px;
  font-size: 20px;
}
.ak-side-card {
  display: flex;
  gap: 15px;
  background: #fff;
  padding: 15px;
  border-radius: 12px;
  margin-bottom: 20px;
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
  transition: 0.3s ease;
}
.ak-side-content p {
  font-size: 13px;
  color: #777;
  display: block;
  margin-bottom: 6px;
}
.ak-side-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 12px 25px rgba(0, 0, 0, 0.1);
}
.ak-side-card img {
  width: 90px;
  height: 90px;
  object-fit: cover;
  border-radius: 10px;
}
.ak-side-content h4 {
  font-size: 15px;
  margin: 0 0 6px;
}
.ak-side-content span {
  font-size: 12px;
  color: #777;
  display: block;
  margin-bottom: 6px;
}
.ak-side-content a {
  font-size: 13px;
  color: #6c3df4;
  text-decoration: none;
  font-weight: 600;
}
.ak-side-content a:hover {
  text-decoration: underline;
}
.updates-container {
  background: #8edef0;
  padding: 14px 0;
  overflow: hidden;
  position: relative;
  margin-top: 60px;
}
.updates-container-inner {
  max-width: 1250px;
  margin: 0 auto;
  display: flex;
}
.updates-title {
  color: #fff;
  font-weight: 600;
  font-size: 14px;
  margin-left: 20px;
  margin-bottom: 8px;
  padding-top: 16px;
  width: 150px;
}
.updates-title span {
  font-size: 18px;
  color: #000;
}
.updates-title h2 {
  font-size: 24px;
  margin: 0;
  color: #000;
}
.updates-slider {
  max-width: 950px;
  margin: auto;
  overflow: hidden;
  white-space: nowrap;
}
.updates-track {
  display: inline-flex;
  gap: 50px;
  animation: scrollTicker 25s linear infinite;
}
.update-item a {
  color: #000;
  font-size: 17px;
  font-weight: 500px;
  text-decoration: none;
  transition: 0.3s;
}
.update-item a:hover {
  color: #ff3c00;
}
.updates-container:hover .updates-track {
  animation-play-state: paused;
}
@keyframes scrollTicker {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
@media (max-width: 1200px) {
  .ak-container {
    margin-top: -60px;
    
  }
}
@media (max-width: 992px) {
  .blog-hero {
    margin-top: -60px;
  }
  .updates-title {
    margin-left: -20px;
  }
  .ak-row {
    flex-direction: column;
    justify-content: center;
  }
  .ak-left {
    grid-template-columns: 1fr;
  }
  .ak-right {
    min-width: 100%;
  }
  .ak-header {
    margin-left: 0;
  }
  .ak-header span {
    width: 100%;
  }
  .news-section {
    flex-direction: column;
  }
  .ak-header {
    padding-bottom: 60px;
  }
  .news-card.featured {
    min-height: 350px;
  }
  .news-card.small {
    min-height: 180px;
  }
  .ak-wrapper {
    grid-template-columns: 1fr;
  }
  .ak-main {
    padding: 30px;
  }
  .blog-hero {
    height: 450px;
  }
  .blog-hero-content h1 {
    font-size: 34px;
  }
  .ak-header-section {
    width: 100%;
    margin: 0px auto;
  }
  .ak-left {
    grid-template-columns: 1fr;
  }
  .news-section {
    flex-direction: column;
    gap: 20px;
  }
  .news-card.featured {
    min-height: 300px;
  }
  .side-news {
    flex-direction: row;
    gap: 15px;
  }
  .news-card.small {
    flex: 1;
    min-height: 200px;
  }
  .read-btn {
    width: 120px;
  }
  .sidebar {
    width: 100%;
  }
  .sidebar .widget {
    padding: 18px;
  }
  .nominate-btn {
    width: 93%;
    margin: 0px auto;
  }
  .ak-card {
    height: auto;
  }
}
@media (max-width: 768px) {
  .ak-card {
    border-radius: 10px;
    height: auto;
  }
  .ak-thumb img {
    height: 270px;
  }
  .ak-content h3 {
    font-size: 18px;
  }
  .ak-content p {
    font-size: 14px;
  }
  .ak-left {
    grid-template-columns: 1fr;
  }
 
  .blog-hero {
    width: 100%;
    height: 100%;
    min-height: 400px;
  }
  .ak-blog-main{
    width: 100%;
    margin: 0px auto;
  }
  .blog-hero-content h1 {
    font-size: 28px;
  }
  .ak-category-filter {
    justify-content: center;
    padding-top: 18px;
  }
  .ak-header-section{
    width: 100%;
    padding: 0px 0px;
  }

  .filter-btn {
    font-size: 13px;
    padding: 7px 16px;
  }
  .ak-wrapper {
    margin: 40px auto;
    padding: 0 15px;
  }
  .ak-main {
    padding: 25px;
  }
  .ak-main h1 {
    font-size: 24px;
  }
  .ak-side-card {
    flex-direction: column;
    text-align: center;
  }
  .ak-side-card img {
    margin: 0 auto;
  }
  .ak-side-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
  }
  .ak-side-content {
    text-align: center;
  }
  .Adssection {
    height: 250px;
    font-size: 16px;
  }
  .updates-title {
    width: auto;
  }
  .updates-slider {
    width: 100%;
  }
  .updates-track {
    gap: 25px;
  }
  .update-item a {
    font-size: 14px;
  }
  .updates-container-inner {
    width: 90%;
  }
  .updates-title {
    width: 100px;
  }
}
@media (max-width: 576px) {
  .blog-hero {
    padding-top: 65px;
    width: 100%;
    height: auto;
  }
  .ak-header-section {
    width:100%;   
  }
	
	.ak-header{
	width:100%;
		max-width:90%;
		margin:0px auto;
	}
  .blog-hero-content h1 {
    font-size: 24px;
  }
  .ak-left {
    width:100%;
    
  }
  .ak-thumb img {
    height: 200px;
  }
  .ak-content h3 {
    font-size: 18px;
  }
  .updates-title {
    width: 120px;
    padding: 0px 12px;
    margin-bottom: 10px;
  }
  .updates-title h2 {
    font-size: 18px;
  }
  .updates-slider {
    width: 100%;
  }
  .updates-track {
    gap: 25px;
  }
  .update-item a {
    font-size: 14px;
  }
  .updates-track {
    gap: 25px;
  }
  .news-card.featured h3 {
    font-size: 22px;
  }
  .news-card.small h4 {
    font-size: 16px;
  }
  .tags-widget {
    padding: 18px;
  }
  .tags-cloud a {
    font-size: 12px;
    padding: 6px 10px;
  }
  .side-news {
    flex-direction: column;
  }
  .news-card.featured h3 {
    font-size: 20px;
  }
  .news-card.small h4 {
    font-size: 15px;
  }
  .read-btn {
    width: auto;
  }
  .sidebar input[type="search"] {
    padding: 8px;
  }
  .sidebar button {
    padding: 8px;
  }
  .recent-post {
    gap: 8px;
  }
  .recent-thumb img {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 480px) {
  .ak-category-filter {
    justify-content: center;
  }
  .filter-btn {
    font-size: 12px;
    padding: 6px 14px;
  }
  .blog-hero {
    width: 100%;
    height: auto;
  }
  .ak-container{
	width:100%;
	  margin:auto 0px;
	}
	.ak-row{
		width:90%
		justify-item:center;	
	}
	.ak-left{
		width:100%;
		padding:0px 12px;
	}
	.ak-card{
		width:90%;
		margin:0px auto;
	}
	.sidebar{
		width:90%;
		margin:0px auto;
	}
	.nominate-card img{
		width:100%;
	}
	.nominate-btn{
		width:100%;
	}
}
